{% extends "@ChillMain/layout.html.twig" %}

{% block title %}{{ 'saved_export.Edit'|trans }}{% endblock %}

{% block content %}
<div class="col-10">
    <h1>{{ block('title') }}</h1>

    {{ form_start(form) }}
    {{ form_row(form.title) }}
    {{ form_row(form.description) }}

    <ul class="record_actions sticky-form-buttons">
        <li class="cancel">
            <a href="{{ chill_return_path_or('chill_main_homepage') }}" class="btn btn-cancel">{{ 'Cancel'|trans }}</a>
        </li>
        <li>
            <button type="submit" class="btn btn-save">{{ 'Save'|trans }}</button>
        </li>
    </ul>
    {{ form_end(form) }}
</div>
{% endblock %}